body {
    background:#F1F1F1;
}

.shadow {
    width:986px;  
    margin:0 auto;
    background:#fff;
    -moz-box-shadow: 0 0 10px 1px #888;
    -webkit-box-shadow: 0 0 10px 1px #888;
    box-shadow: 0 0 10px 1px #888;
}

#results {
    margin:16px 10px 18px 23px;
    width:624px;
    float:left;
    display:inline;
}

#right {
    float:right;
    margin:14px 23px 0 0;
    display:inline;
    width:300px;
}

#results a,
#search-filters span.fpipe {
    color:#105179;
}

#search-filters {
    font-size: 14px;
    font-weight: bold;
    padding:8px 0;
}

#search-filters a,
#search-filters span {
    text-decoration: none;
    margin-right:4px;
}

#search-filters span {
    text-decoration: underline;
}

#search-filters span.fpipe {
    text-decoration: none;
    font-weight:bold;
}

#footer.v10 {
    clear:both;
}

#adbar_top {
    margin-bottom:24px;
}

#adbar_bottom {
    margin:0 23px 23px 23px;
    clear:both;
}

noscript p {
    font-size: 14px;
}

/* ads.css overrides */
#right .ad-300x250 {
    padding: 14px 0;
    margin-bottom:0;
}
